<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<updatelist>
	<item name="chesscards" dir="root" extend_path="games/chesscards/update_chesscards.xml"/>
	<item name="chesscards_games" dir="root" extend_path="games/chesscards/update_chesscards_games.xml"/>
	<item name="dll" dir="res" extend_path="update/update_dll.xml"/>
</updatelist>